#81 Andrzej Kiszka

None
closed
1
2014-07-16
2010-04-01
Anonymous
Yes

The time is near...

Related

Bugs: #81

Discussion

  • Peter Cordes

    Peter Cordes - 2014-07-15

    Is this spam? No idea what this bug is about, but it should prob. be closed.

     
    • Comment has been marked as spam. 
      Undo

      You can see all pending comments posted by this user  here

      Anonymous

      Anonymous - 2014-07-16

      Thanks. I closed it and marked it "private". I have no idea what it was
      about.

      Glenn

      On Tue, Jul 15, 2014 at 7:45 PM, Peter Cordes pcordes@users.sf.net wrote:

      Is this spam? No idea what this bug is about, but it should prob. be
      closed.


      [bugs:#81] Andrzej Kiszka

      Status: open
      Group:
      Labels: autoconf/configure
      Created: Thu Apr 01, 2010 10:15 PM UTC by Anonymous
      Last Updated: Wed Aug 15, 2012 09:30 PM UTC
      Owner: nobody

      The time is near...


      Sent from sourceforge.net because you indicated interest in <
      https://sourceforge.net/p/libmng/bugs/81/>

      To unsubscribe from further messages, please visit <
      https://sourceforge.net/auth/subscriptions/>

       

      Related

      Bugs: #81

  • Glenn Randers-Pehrson

    • status: open --> closed
    • assigned_to: Glenn Randers-Pehrson
    • private: No --> Yes
    • Group: -->
    • Priority: 5 --> 1
     

Anonymous
Anonymous

Cancel  Add attachments